[Desktop Entry]
Icon=preferences-plugin-text-effect-kopete
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_kopete_texteffect
X-KDE-ParentApp=kopete_texteffect
X-KDE-ParentComponents=kopete_texteffect

Name=Text Effect
Name[ar]=تأثير النص
Name[bg]=Текстови ефекти
Name[bn]=টেক্সট প্রভাব
Name[ca]=Efecte de text
Name[cs]=Textový efekt
Name[cy]=Effaith Testun
Name[da]=Teksteffekt
Name[de]=Texteffekte
Name[el]=Εφέ κειμένου
Name[eo]=Tekst-efektoj
Name[es]=Efecto de texto
Name[et]=Tekstiefektid
Name[eu]=Testuaren efektua
Name[fa]=جلوۀ متن
Name[fi]=Tekstitehoste
Name[fr]=Effets de texte
Name[ga]=Maisíocht Téacs
Name[gl]=Efeito de texto
Name[he]=אפקטים של טקסט
Name[hi]=पाठ प्रभाव
Name[hne]=पाठ प्रभाव
Name[hr]=Tekstualni efekti
Name[hu]=Szövegeffektus
Name[is]=Breyta letri
Name[it]=Effetti al testo
Name[ja]=テキスト効果
Name[kk]=Мәтінді безендіру
Name[km]=បែបផែន​អត្ថបទ​
Name[ko]=텍스트 효과
Name[lt]=Teksto efektai
Name[lv]=Teksta efekti
Name[mk]=Ефекти за текст 
Name[ml]=പാഠത്തിന്റെ പ്രഭാവങ്ങള്‍
Name[nb]=Teksteffekt
Name[nds]=Texteffekt
Name[ne]=पाठ प्रभाव
Name[nl]=Teksteffect
Name[nn]=Teksteffekt
Name[pa]=ਟੈਕਸਟ ਪਰਭਾਵ
Name[pl]=Efekty tekstowe
Name[pt]=Efeito de Texto
Name[pt_BR]=Efeito de texto
Name[ro]=Efect text
Name[ru]=Текстовые эффекты
Name[se]=Teakstaeffeakta
Name[sk]=Textový efekt
Name[sl]=Besedilni učinki
Name[sr]=Ефекти текста
Name[sr@latin]=Efekti teksta
Name[sv]=Texteffekter
Name[ta]=செயல்
Name[tg]=Натиҷаҳои Матн
Name[tr]=Metin Efekti
Name[uk]=Текстові ефекти
Name[uz]=Matn effekti
Name[uz@cyrillic]=Матн эффекти
Name[vi]=Hiệu ứng văn bản
Name[x-test]=xxText Effectxx
Name[zh_CN]=文字特效
Name[zh_HK]=文字效果
Name[zh_TW]=文字效果
Comment=Adds special effects to your text
Comment[ar]=أضف مؤثرات خاصة لنصك
Comment[bg]=Добавяне на текстови ефекти към съобщенията
Comment[bn]=আপনার টেক্সটে বিশেষ প্রভাব যোগ করে
Comment[ca]=Afegeix bonics efectes al vostre text
Comment[cs]=Přidává speciální efekty do vašeho textu
Comment[cy]=Ychwanegu effeithiau arbennig i'ch testun
Comment[da]=Tilføj specielle effekter til din tekst
Comment[de]=Verschönert Ihre Nachrichtentexte mit Spezial-Effekten
Comment[el]=Προσθέτει ειδικά εφέ στο κείμενό σας
Comment[eo]=Aldonas specialajn efektojn al via teksto
Comment[es]=Añade efectos especiales a su texto
Comment[et]=Lisab tekstile eriefekte
Comment[eu]=Gehitu efektu bereziak zure testuar
Comment[fa]=جلوه‌های ویژه را به متن شما اضافه می‌کند
Comment[fi]=Lisää erikoisefektejä tekstiisi
Comment[fr]=Ajoute des effets spéciaux à vos messages
Comment[ga]=Cuir maisíochtaí speisialta le do théacs
Comment[gl]=Engade efeitos especiais ao seu texto
Comment[he]=הוסף אפקטים מיוחדים להודעותך
Comment[hi]=अपने पाठ में विशिष्ट प्रभाव जोड़ें
Comment[hne]=अपन पाठ मं विसिस्ट प्रभाव जोड़व
Comment[hr]=Dodaje specijalne efekte vašem tekstu
Comment[hu]=Speciális effektusok hozzáadása az üzenetek szövegéhez
Comment[is]=Bæta skreytingum í textann
Comment[it]=Aggiunti effetti speciali al tuo testo
Comment[ja]=テキストに特別な効果を付加
Comment[kk]=Мәтініңізді арнаулы безендіру тәсілдері
Comment[km]=បន្ថែម​បែបផែន​ពិសេសៗ​ទៅ​អត្ថបទ​របស់​អ្នក
Comment[ko]=메시지에 특수 효과를 추가합니다
Comment[lt]=Pridėkite į tekstą specialiųjų efektų
Comment[lv]=Pievieno jūsu ziņojumiem speciālus efektus
Comment[mk]=Додава спцијални ефекти на вашиот текст
Comment[ml]=നിങ്ങളുടെ പാഠങ്ങള്‍ക്ക് പ്രത്യേ‌ക പ്രഭാവം‍ നല്കാം
Comment[nb]=Legg til spesielle effekter på teksten
Comment[nds]=Föögt Dien Text smucke Effekten to
Comment[ne]=तपाईँको पाठमा विशेष प्रभाव थप्दछ
Comment[nl]=Voegt speciale effecten aan uw teksten toe
Comment[nn]=Legg til spesielle effektar på teksten
Comment[pa]=ਆਪਣੇ ਟੈਕਸਟ ਲਈ ਖਾਸ ਪਰਭਾਵ ਸ਼ਾਮਲ ਕਰੋ
Comment[pl]=Dodaje specjalne efekty do Twojego tekstu
Comment[pt]=Adiciona efeitos especiais ao seu texto
Comment[pt_BR]=Adiciona efeitos especiais em seu texto
Comment[ro]=Adăugați efecte speciale la texte
Comment[ru]=Добавляет эффекты к вашим сообщениям
Comment[se]=Lasiha erenoamaš effeavttaid du tekstii
Comment[sk]=Pridá špeciálne efekty k vášmu textu
Comment[sl]=Doda posebne učinke vašemu besedilu
Comment[sr]=Додаје специјалне ефекте вашем тексту
Comment[sr@latin]=Dodaje specijalne efekte vašem tekstu
Comment[sv]=Lägger till specialeffekter till din text
Comment[ta]=உங்கள் உரையில் சிறப்பு விளைவிகளை சேர்க்கும்
Comment[tg]=Натиҷаҳои махсусро ба матни шумо ҳамроҳ мекунад
Comment[tr]=Metinlerinize özel efektler ekleyin
Comment[uk]=Додає ефекти до ваших повідомлень
Comment[vi]=Thêm các hiệu ứng đặc biệt cho văn bản
Comment[x-test]=xxAdds special effects to your textxx
Comment[zh_CN]=在您的文字中添加特殊效果
Comment[zh_HK]=為您的訊息增加特別的效果
Comment[zh_TW]=在您的文字中加入一些特效

